@import url(assets/css/style4.css);
.table {
    font-size: 21px!important;
}
.table tr td {
    padding: 10px 20px;
    width: 20%;
    margin: 0;
}
.panel-banners{
	display: flex;
flex-wrap: wrap;
margin-top: 20px;
}

.panel-banners .widget_text.imgban{
	width: 50%;
}
.panel-banners > span {
    padding: 0 20px 20px 0;
}
a.img-more {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
	z-index:2;
}
.panel-banners img {
    height: 54px!important;
    width: auto!important;
}
div.wpcf7-response-output {
    position: absolute!important;
    padding: 0.1em 1em!important;
	margin:0!important
}
.mob .zoom {
    width: 30px;
    height: 35px;
	box-sizing:border-box;
	font-size: 0px!important;
}
.list.pb-70.list-ofc div{width:100%}
.list.pb-70.list-ofc a {
    display: inline-flex;
    flex-wrap: wrap;
    width: 48%;
    padding: 20px;
    border: 9px solid transparent;
    transition: 0.3s;
    position: relative;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
    height: 91px;
    align-items: center;
    font-family: "Roboto-Bold";
    font-size: 24px;
    line-height: 24px;
    margin: 7px 1%;
}
.list.pb-70.list-ofc a::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 58px;
    background: linear-gradient(to top, #E6C887, #FFE8B7, #E4C583);
    top: 50%;
    right: -9px;
    left: unset;
    transform: translate(0, -50%);
}
.list.pb-70.list-ofc a:hover {
    border: 9px solid #E4C686;
    transition: 0.3s;
}
.blog-short-content{
	max-height: 90px;
    overflow: hidden;
	position:relative; 
}
.container-search .blog-short-content{
	max-height: auto;
    overflow: visible;
	position:relative;
}
.container-search .blog-short-content::after{
	height:1px
}
.blog-short-content::after{
	position:absolute;
	content:'';
	bottom:0;
	left:0;
	width:100%;
	height:60px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(161,161,161,0) 63%, rgba(255,255,255,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(161,161,161,0) 63%,rgba(255,255,255,1) 100%); 
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(161,161,161,0) 63%,rgba(255,255,255,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ffffff',GradientType=0 );
}
.more-link{
	font-size: 24px;
    padding: 4px 21px 6px;
    border-radius: 30px;
    background: #E4C686;
    color: white;
    margin: 10px auto 0;
    display: block;
    text-align: center;
    font-family: "Roboto-Bold";
    border: 1px solid transparent;
	width: 170px;
	vertical-align: middle;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
.more-link:hover{
    background: #e2bf72;
    color: white;
    border: 1px solid transparent;
    box-shadow: 0 3px 10px rgba(78, 24, 3, 0.5);
}
.services .btn{
	margin-top: 15px
}
h3.crp-list-title{display:none}
.wrapper .heading .img {
    z-index: 0;
}
.wrapper .heading.large-heading .text,
.wrapper .heading .text {
    z-index: 1;
}
.wpcf7 input, .wpcf7 textarea {
    border-radius: 20px;
    padding: 29px 16px;
    font-size: 20px;
    font-family: "Roboto-Light";
}
.wpcf7 .label {
    padding-left: 10px;
    font-family: "Roboto-Bold";
    margin-bottom: 4px;
	font-size: 20px;
}
.wrapper .heading .description .wpcf7 {
    max-width: 410px;
    font-size: 20px;
}
.wrapper .heading .description .wpcf7 .btn {
    position: relative;
    left: 0;
    transform: unset;
    margin: 0;
}
.wrapper .heading-feedback .text .text {
    position: relative!important;
	top:0!important;
	transform:none;
}
input#wpmtst_company_website,
input#wpmtst_email,
input#wpmtst_client_name,
input#wpmtst_company_name,
input#wpmtst_post_title,
textarea#wpmtst_post_content{
	border-radius: 20px;
    padding: 29px 16px;
    font-size: 20px;
    font-family: "Roboto-Light";
	display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
textarea#wpmtst_post_content{
	height: 100px!important;
}
.wrapper .heading.heading-feedback{height:100%!important}
.strong-form label {
    padding-left: 10px;
    font-family: "Roboto-Bold";
    margin-bottom: 4px;
	font-size: 20px;
}
.strong-form .after {
    padding-left: 10px;
    color: #b1b1b1;
}
.strong-form .form-field {
    margin-bottom: .7em!important;
}
.wrapper .heading.heading-feedback .text {
    top: 5%;
    transform: none
}
p.required-notice{display:none;}
input#wpmtst_submit_testimonial{
	font-size: 24px;
    padding: 4px 21px 6px;
    border-radius: 30px;
    background: #E4C686;
    color: white;
    margin: 0;
    display: block;
    text-align: center;
    font-family: "Roboto-Bold";
    border: 1px solid transparent;
}
input#wpmtst_submit_testimonial:hover {
    background: #e2bf72;
    color: white;
    border: 1px solid transparent;
    box-shadow: 0 3px 10px rgba(78, 24, 3, 0.5);
}
.form-field.wpmtst-submit label{padding-left:0}
.testimonial-name{ display:inline-block;padding-right: 10px;}
.list .post-feedback .post-container .testimonial-inner .date {
    max-width: 220px!important;
	overflow:hidden
}
.list .post-feedback .post-container .testimonial-inner .date span {
    color: #777;
	font-size: 15px;
}
.news .post {
    width: 20%;
}
.news .list .post .post-container .body {
	position:relative;
}
.news .post .post-container .title {
    line-height: 1.5;
	height: 110px;
    overflow: hidden;
}
.news .btn.more {
    margin: 15px auto;
}
a.post_link {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
	z-index:2;
}
.pgntn-page-pagination a, .pgntn-page-pagination .current {
    margin: 0.5rem!important;
    padding: 0!important;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 18px;
}
.pgntn-page-pagination a:hover {
    background:#E4C686!important;
}
div.pgntn-page-pagination-block a.prev, .pgntn-page-pagination-block .next{border-radius:0!important;}
.chpcs_image_carousel {
    margin: 0 -20px;
    padding-bottom: 0;
	padding-top:0;
    margin-top: 0;
    margin-bottom: 0;
}
.chpcs_foo_content {
	color: white;
    margin: 0 20px;
    padding: 0;
    overflow: hidden;
    position: relative;
    width: 20%;
    display: block;
    padding-bottom: 100px;
}
.chpcs_foo_content .chpcs_img {
    width: 100%;
    height: 197px;
    display: block;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
}
.chpcs_foo_content .chpcs_img:before {
    content: '';
    position: absolute;
    width: 86%;
    height: 9px;
    background: linear-gradient(to right, #E6C887, #FFE8B7, #E4C583);
    z-index: 1;
    left: 50%;
    transform: translate(-50%, 0);
    transition: 0.3s;
}
.chpcs_foo_content .chpcs_img:hover:before {
    top: -9px;
    transition: 0.3s;
}
.chpcs_foo_content .chpcs_img:hover {
    border: 9px solid #E6C887;
    transition: 0.3s;
}
.chpcs_foo_content .chpcs_img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	max-width:330px!important;
}
.chpcs_title {
    padding: 0 0 4px;
    font-size: 18px;
	font-family: "Roboto-Bold";
	text-align: left;
}
.chpcs_foo_con{text-align:left;display: block;}
.chpcs_image_carousel .chpcs_prev, .chpcs_image_carousel .chpcs_next {
    margin-top: -90px!important;
}
.chpcs_image_carousel .chpcs_next {
    right: -20px!important;
}
.chpcs_image_carousel .chpcs_prev {
    left: -20px!important;
}
.chpcs_image_carousel .chpcs_prev:hover, 
.chpcs_image_carousel .chpcs_next:hover{
    color: #E6C887!important;
}
.main #main-slick p {
	border-top: none!important;
}
.main #slider_129 p {
	border-top: 1px solid white!important;
}
.list .ibc .title a {
    text-transform: uppercase;
}
.list .post .post-container .img img {
    height: calc(100% + 9px)!important;
}
.list .post .post-container {
    max-height: fit-content!important;
}
.archive-blocks .block .block-container div {
    width: 49%!important;
    display: inline-block;
}
.post-inner .article .post-container .body ul p{font-size:0!important;}
.post-inner .article .post-container .body ul li {
    list-style: square;
    margin-left: 20px;
}
.title.blog-post-title {
    height: 110px;
    overflow: hidden;
}
.wrapper .heading .text a.btn{color:#FFF!important}
a.bvi-link {
    font-size: 14px!important;
}
.box select {
    border: 0;
    border-radius: 10px;
    background: #f5e5c5;
    box-sizing: border-box;
    padding: 6px;
}
.chpcs_foo_con {
    max-height: 40px;
}
.news .body p {
    padding: 0;
    margin: 0;
}
.table {
    max-width: 100%!important;
}
.list .post .post-container .img{height:200px!important}
.container_inner {
    position: relative;
}
a.con-img {
    position: absolute;
    width: 100%;
    height: 100%;
}
.blog_pagination a, .blog_pagination a, a.page-numbers {
    color: #5b5b5b !important;
    background: none;
	padding:0!important;
    display: inline-block;
    text-align: center;
    box-shadow: none;
    text-shadow: none;
    border: none!important;
    text-decoration: none !important;
	margin: 0.5rem!important;
    padding: 0!important;
	width: 26px;
    height: 26px;
	line-height: 26px!important;
    font-size: 18px!important;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.blog_pagination a:hover, a.page-numbers:hover{
	background: #e4c686 !important;
	color:#fff!important;
}
.blog_pagination .current, .page-numbers.current{
	background-color: #e4c686 !important;
    color: #ffffff !important;
	width: 26px;
    height: 26px;
	line-height: 26px!important;
	display: inline-block;
    text-align: center;
	font-size: 18px!important;
	margin: 0.5rem!important;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
nav.nav-links {
    text-align: center;
    width: 100%;
}
a.blog-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}
article .img .slick-list {
    cursor: pointer;
}
.archive-blocks .block .block-container div a {
    font-size: 14px;
}
.archive-blocks .block .block-container div {
    padding: 15px 10px!important;
    width: 100%;
    -webkit-column-count: 1!important;
    -moz-column-count: 1!important;
    column-count: 1!important;
}
.wrapper .heading.large-heading,
.heading.large-heading.heading-big {
     height: 157px;
}
.wrapper .heading .description,
.wrapper .heading.large-heading .text .description {
	border-top:none;
}
.body a {
    font-weight: bold;
    font-family: 'Roboto-Regular';
    text-decoration: underline;
}
.container-search {
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
    width: 100%;
    margin: 10px 0;
    box-sizing: border-box;
    padding: 25px;
}
.container-search h3{
	font-size: 25px;
    margin: 5px 0 15px;
}
.container-search a{color:#1c4870!important}
.container-search p {font-size: 16px;}
.socials {
	position: absolute;
    right: 0;
    top: 37px;
    z-index: 1;
}
.container {
    position: relative;
}
.socials a {
            position: relative;
            margin: 0 17px;
        }
        
        .socials a img {
            filter: invert(75%) sepia(64%) saturate(564%) hue-rotate(166deg) brightness(88%) contrast(95%);
        }
        .socials a:hover {
           opacity: 0.8;
        }
        .socials a:before {
            content: '';
            position: absolute;
            width: 37px;
            height: 37px;
            border: 1.5px solid white;
            border-radius: 40px;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            transition: 0.3s;
			background: white;
        }
        
        .socials a:hover:before {
            background: white;
            transition: 0.3s;
}
.news .body .blog-short-content{min-height:70px; max-height:70px}
#breadcrumbs-style0 a:hover{color:#d8b975!important;}
	.list .post .post-container, .list .branch .post-container{
		height:auto!important;}
	.post-inner .article .slick-body .slick-slide img{
		height:auto!important;
	}
}
.list .post .post-container, .list .branch .post-container{
	.list .post .post-container, .list .branch .post-container{
		height:auto!important;}
	.post-inner .article .slick-body .slick-slide img{
		height:auto!important;
	}
}
.logos {
	display: flex;
	align-content: center;
	align-items: center;
}	
      
.slogan {
	letter-spacing: 0.5px;
	border-left: 1px solid #fff;
	padding: 0 30px 0;
	max-width: 240px;
	display: inline-block;
	margin: 20px 0 0 0;
}
.footer a {
    text-transform: uppercase;
}
#menu-footer-menu {
display: flex;
flex-wrap: wrap;
align-content: center;
align-items: center;	
}
#menu-footer-menu li {
    padding: 0 15px;
    max-width: 170px;
}
#menu-footer-menu li a{
    font-size: 14px;
}
#menu-footer-menu li:after {
	background: #fff;
	width: 1px;
	height: 100%;
	content:'';
}
#menu-footer-menu li:last-child:after {
	border-right: none
}
.navbar-nav2 .nav-item {
    line-height: normal;
}
.mob #flags{
	width: auto;
}
.mob #flags li {
    padding: 0 5px !important;
}
.home .wrapper {
    height: auto;
}

@supports (-ms-ime-align:auto) {
  .posts-carousel { height:400px; } 
}
@media (max-width: 1200px){
    .list.pb-70.list-ofc a {
		display: flex;
		width: 98%;
	}
}
@media (max-width: 991px){
    .panel-banners .widget_text.imgban {
    width: 100%;
}
}
@media (max-width: 576px) {
.chpcs_image_carousel {	
	margin:0;
	padding:15px 0;
}
.table tr:first-child {
    display: block!important; 
}
iframe {
    width: 100%;
}
.chpcs_image_carousel .chpcs_next {
    right: 10px!important;
}
.chpcs_image_carousel .chpcs_prev {
    left: 10px!important;
}
.main .logos {
    flex-wrap: wrap;
    justify-content: center;
}
.slogan {
    border-left: none;
    padding: 0;
    max-width: none;
}
.socials {
                position: relative;
                display: flex;
                justify-content: center;
                top: 0;
                margin-top: 31px;
                margin-bottom: 4px;
                transform: scale(0.8);
				z-index:1;
            }
.panel-banners {
    padding-left: 0;
    width: 100%;
}
span.imgban a {
    display: inline-block;
    height: 54px;
    position: relative;
    z-index: 1;
}
#main-slick {
    padding-top: 100px;
}
.table tr td {
    display: block;
    padding: 2px 27px;
	width:100%;
}
#menu-footer-menu li {
    padding: 5px 15px;
    max-width: 100%;
    width: 100%;
}
}
@media (max-width: 360px) {
.chpcs_foo_content .chpcs_img img {
    max-width: 220px!important;
}
.chpcs_foo_content .chpcs_img {
    width: 230px;
    height: 165px;
}
.chpcs_image_carousel .chpcs_next {
    right: -5px!important;
}
	.chpcs_image_carousel .chpcs_prev {
    left: -5px!important;
}
.chpcs_image_carousel .chpcs_prev, .chpcs_image_carousel .chpcs_next {
    font-size: 70px!important;
    margin-top: -115px!important;
}
.pgntn-page-pagination {
    margin: 1em!important;
}
a.page-numbers {
    margin: 0.1rem!important;
}
.navbar-expand-md > .container, .container {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
}
.contacts-page .wrapper {
    min-height: 750px;
}
.contacts-page .main {
    margin-bottom: 0!important;
	min-height:720px!important;
}
.contacts-page .wrapper .heading .img{
	min-height:720px!important;	
}
.contacts-page{
    background: url(https://ikc66.ru/wp-content/themes/ICC/assets/images/bg/main.png);
	position:relative;
}
.feed-page {
    background: url(https://ikc66.ru/wp-content/themes/ICC/assets/images/bg/main.png);
	position:relative;
	margin-bottom: 60px;
}
.contacts-page::before,
.feed-page::before{
	content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.contacts-page .contacts-page .heading .img img{
	display:none;
}
.contacts-page .wrapper .heading .img::before{
	display:none;
}
.feed-page .wrapper .heading .img::before{
	display:none;
}
.feed-page .heading .img img{
	display:none;
}
.contacts-page .wrapper .heading .text {
    position: relative;
    width: auto!important;
    height: auto!important;
	min-height:720px!important;	
    transform: none;
    margin-top: 30px;
    padding-bottom:0;
    box-sizing: border-box;
	z-index:1;
}
.contacts-page .wrapper .heading .container {
    position: relative;
    height: 100%;
	min-height:720px!important;	
}
.feed-page .wrapper .heading .container {
    position: relative;
    height: 100%;
	min-height:980px!important;	
}
.feed-page .wrapper .heading .text {
    position: relative;
    height: auto;
    transform: none;
    margin-top: 30px;
    padding-bottom: 0;
    box-sizing: border-box;
    z-index: 1;
    top: 0;
}
.feed-page .main {
    margin-bottom: 0!important;
}
.feed-page .wrapper {
    min-height: 100%;
}
.feed-page .wrapper .heading.allheight-heading {
    height: unset!important;
}
p.ewd-ulb-lightbox img {
    max-width: 100%;
    height: auto;
}
.table tr:first-child {
    display: block; 
}
}
/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
	.footer .container span{display:none;}
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	.footer .container span{display:none;}
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
	.footer .container span{display:none;}
} 

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
	.footer .container span{display:none;}
}
.footer .container span:last-child{display:none;}
.button_kino {
	background: #1c4870;
color: #fff;
text-decoration: none!important;
border-radius: 5px;
padding: 15px 50px;
margin: 0 0 10px 0;
display: inline-block;
}
.button_kino:hover {
	background: #446d93;
	color: #fff;
}